print( "Hello World" )
var arr = new Array();

for( var idx = 0; idx < 500; ++idx )
{
	arr[idx] = new TQLabel(this);
	arr[idx].text = "foo " + idx;
}

for( var idx = 0; idx < 500; ++idx )
{
	println( arr[idx].text );
	arr[idx] = new TQLabel(this);
	arr[idx].text = "bar " + idx;	
}

for( var idx = 0; idx < 500; ++idx )
{
	println( arr[idx].text );
}

